

/* ==========================================================================
   QM Template styles for specific page components
   ========================================================================== */


.uk-text-small {
    font-size: .750rem;
}

html {
    height: 100%;
}
body {
    display: flex ;
    flex-direction: column;
    height: 100%;
}
.uk-offcanvas-content {
    flex: 1 0 auto;
}
footer {
    flex-shrink: 0;
}

footer h4 {
    color: rgba(255, 255, 255, 0.9);
}

.uk-button-large {
    padding: 0 40px;
    line-height: 55px;
    font-size: 1.25rem;
}

.qm-youtube-alt-1 {
    background-color: #222;
    background-image: url(../img/subtle-black.png);
    color: #fff;
}

.qm-event-listing, .qm-partners, .qm-jumbotron-alt-2 {
	margin-bottom: 0;
}

@media (min-width: 960px) {
    .uk-countdown-number {
        font-size:4rem;
    }
}
.uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle {
	font-size:1rem;
}

em {
    color: inherit;
}



/* ==========================================================================
   QM Template styles for generic page components
   ========================================================================== */

body, p {
    font-family: 'Roboto', sans-serif;
}

.qm-jumbotron-alt-highlight {
    background-color: #f2f2f2;
}

.qm-jumbotron-alt-1 {
    background-color: white;
    background-image: url(../img/subtle-light.png);
    color:#222;
}

.qm-jumbotron-alt-2 {
    background-color: #222;
    background-image: url('../img/subtle-black.png');
    color:white;
}


/* Social Icons */

.i-primary i {
  color: #306ef9;
}

.circle-icons i {
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border-radius: 50%;
  color: #222;
  font-size: 15px !important;
  background: #ffffff;
  background: rgba(255, 255, 255, 0.9);
  box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.15);
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.circle-icons li:hover i {
  background: #FAE927;
  color: #222;
}

/*
 * ==================================
 * Footer
 * ===================================
 * */

footer a {
    color:#FAE927;
}

footer a:hover {
    color: white;
}

.footer-top {
  background: #272727;
  padding: 15px 0;
}
.footer-bottom {
  background: linear-gradient(90deg, #733eff, #0190f5);
  padding: 15px 0;
}
.footer-bottom p {
  margin: 0;
  font-size: 14px;
}
.footer {
  color: #aaa;
}
.footer p,
.footer a {
  color: #aaa;
}
.footer li:hover,
.footer p:hover,
.footer a:hover {
  color: #dddddd;
}
.footer h4 {
  font-weight: 700;
  font-size: 20px;
  border-bottom: 1px solid #aaaaaa;
  padding-bottom: 5px;
  width: 80%;
  color: #306ef9;
}
.footer .circle-icons i {
  background: #333333;
  color: #aaa;
  box-shadow: none;
}
.icons-list {
  padding-left: 0;
  list-style: none;
}
.icons-list li {
  display: inline-block;
  margin-bottom: 5px;
  padding-right: 2.5px;
  margin-top: 5px;
  padding-left: 2.5px;
}


